Introduction

Top Next

File Tracer is an advance recovery utility, which helps you to recover your lost data in worst scenarios. This utility recovers data even if your drive is severely corrupted and no system records are available to locate your data. It recovers data by a very advanced technique known as signature search. It scans the selected disk for specified file types and lists all the found files in a tree under Root folder. In this method, all the found data will be grouped according to their file types. The files found by this utility will not have their actual file names. A random ID is assigned to provide a name so that data can be restored to your Windows drive.

File Tracer Utility helps you to

· Recover lost / missing files.

· Recover up to 300+ file types using the proprietary RAW scan technology.

· Recovers lost files segregated in folders with respect to file types.

In this method, the chance of recovery depends on the level of disk fragmentation before corruption. Fragmentation is a common phenomenon, because data is never stored in contiguous fashion on the drive. However, if you have used file defragment tools just or some time before data loss, then chances of recovery is greater.

note Please do not run disk defragment utility if a file is lost or deleted. This may overwrite the lost/deleted file and would result in permanent data loss.

The features of File Tracer Utility are as follows:

· The software is compatible with Microsoft Windows 2k, 2k3, XP, and Vista.

· Performs signature search on complete physical disk to locate lost / missing files.

· Preview option available to preview the file before recovery.

· Helps to recover data to another healthy partition, mapped network drive, removable drives (USB, Zip drive, Flash etc.)

· Burn recovered data to CD / DVD with and without compression.

· Provides context sensitive help wherever required.

Related Topics

Using File Tracer

Restore Data

Save data to local disk

Burn Data to CD / DVD


Using File Tracer Utility

Previous Top Next

If your drive is severely corrupted, File Tracer is the best utility that can help you to recover your lost / deleted data. Follow the steps mentioned below to recover your data using File Tracer.

1. Select the physical disk from which you need to recover lost data and click on "Next" button to continue.

ft main window
Figure a: Application main window

2.The next Window appears and allows you to select file types that you wish to recover as shown in Figure b.

note File Tracer offers up to 300 file types to select and recover.

ft selection window
Figure b: Select file types

3. Select the file type(s) you wish to recover and specify the maximum file size. File Tracer works in worse "file system corruption" scenario, in those circumstances there is no information left on the disk, which can help to identify the correct file size. An attempt still needs to be made to recover files, thus we need to locate unique signature of lost files (every file has its own unique signature) on the selected physical drive. Hence, it is mandatory to provide an estimated file size to recover selected file type. After recovery if we are able to recover a file, which is contiguous and has some extra bit of information, file still will work and the data we had thought gone is now recovered.

For e.g. we select .flv file to recover and estimate 2MB to be the maximum size we may be able to find, the software search will recover all flv files with 2MB file size. Now a file with a size of 250KB has been recovered as 2MB and it will work.

The recovered file will not work when

· File is fragmented.
· File size is greater then your estimated file size.

note In most of the cases and file types where it is possible this utility has separate algorithms to identify correct file size.

Provide a tentative maximum file size you wish to recover and click on "Next" button. Application starts performing signature search on the selected disk for selected file types and lists all the files in tree format as shown in Figure c.

ft tree view
Figure c: Found files listed in tree format

The files found by this utility will not have their actual file names. A random ID is assigned to provide a name so that data can be restored to your Windows drive. You can now restore the data to a safe location.


Restore data

After scanning, the next and final step in recovery process is to save found data to a safe location. Select the file types you wish to recover or click on "Root" folder to select all found data and click on "Save" button. You can select the destination drive to save data as shown in Figure a.

ft saving window
Figure a: Select destination location

The Utility provides two options to save data

1. Save data to a local drive

2. Burn data to CD / DVD.

4. Provide destination location where you wish to save the data. Check Ignore these file types before saving option if you want to exclude certain file types while saving and click on "OK" button. Application starts saving data to specified location and a dialog box appears to intimate the completion of saving process. All Recovered data will be saved in a new folder by name "File Tracer *" in the specified destination drive.


Save data to local disk

'Figure a' shows the Window from which you can select the destination drive to save found data.

savetolocaldisk
Figure a: Select destination drive

File Tracer provides two options to save found data

1. Save data to a local drive.

2. Burn data to CD/DVD.

By default you can save the data to a local drive.

Select a logical drive in your local disk. Check "Ignore these file types before saving" option to exclude unwanted file types before saving.

Select Compress data option if you want to save data in compressed form and click on "OK" button.

As you click on "OK" button, the application starts saving the data to specified destination location in your local drive. All the recovered data will be restored in a new folder by name "File Tracer *" in specified drive.

note If you are saving data in compressed form, you can locate your saved data in a new zip file by name "File Tracer.Zip" in specified drive. Never copy / save anything to the drive from which you need to recover your lost data. This may cause overwriting of data being recovered and would cause permanent data loss.

Related Topics

File Preview

Burn data to CD / DVD


Burn data to CD / DVD

File Tracer allows you to burn recovered data directly to CD / DVD. To burn recovered data to CD/ DVD, select "Burn data to CD/ DVD" tab in saving window to select destination location as shown in Figure a.

burndata
Figure a: Select burning device

Select a burning device and select drive for temporary cache. This space will be used as a temporary cache when burning large data. Select "Ignore these file types before saving" option if you want to exlude certain file types before saving.

Check "Compress data" option if you want to save recovered data in a compressed form and click on "OK" button.

As you click on "OK" button, the application starts burning recovered data to CD / DVD. All the recovered data will be restored in a new folder by name "File Tracer*" in specified destination drive.

note If you are saving data in compressed form, you can locate your saved data in a new zip file by name "File Tracer.Zip" in specified drive. Never copy / save anything to the drive from which you need to recover your lost data. This may cause overwriting of data being recovered and would cause permanent data loss.

note To add more number of file types in ignore list, after adding a file type in ignore list, enter another file type you wish to ignore and click "Add to list" button. Similarly you can add any number of file types in the ignore list. At a time you can add only one file type and click "Add to list" button and then add another file type and so on...

Related Topics

File Preview

Save data to local disk


File Preview

The found files are listed in tree after completion of scanning process. To preview the found file before saving, double click on the file/ right click and select preview option. This will show the preview of the selected file as shown in Figure a.

ft image preview
Figure a: Image Preview

Preview for files other than image files is in ASCII form as shown in Figure b. This does not mean that the file is corrupt, but just to give an idea about the file that could be recovered.

FT ASCII Preview
Figure b: File preview in ASCII form

note If preview is not available, this does not mean that the file is not recoverable. There are many reasons why a file has no preview but it is still recoverable. If you need to recover a file and it fails to show the preview, you should still proceed to recover the file.

Related Topics

Save data to local disk

Burn data to CD / DVD


File Filter

File Tracer provides "Ignore these file types before saving " option that helps you to restore the data excluding the file types mentioned in file filter. To use file filter option, check "Ignore these file types before saving" option in saving window as shown in Figure 'a' and specify the file type you wish to ignore during saving, one at a time, and click on "Add to list" button.

ft file filter
Figure a : Saving options

This will add the specified file type in ignore list. During data restoration, all the data excluding the file types specified in ignore list will be saved in predefined destination location. You can add any number of file types in the ignore list.

ntfs cpr file filter list
Figure b : Excluded File types
note To add more number of file types in ignore list, after adding a file type in ignore list, enter another file type you wish to ignore and click "Add to list" button. Similarly you can add any number of file types in the ignore list. At a time, you can add only one file type. To add many file types to ignore list, click "Add to list" button, and then add file types to ignore list.

Related Topics

Compress Data


Compress data

Previous Top

File Tracer Utility is provided with "Compress Data" option that helps you to save data in compressed form.

ft compress data
Figure a : Saving Window

Check "Compress Data" option if you want to save data in compressed form. This would save the data in a zip file with .zip extension in the specified location. After saving, you can locate the recovered data in "File Tracer.zip" file in specified destination location.

note If you are saving data more that 4GB then, the zip file would be split into parts and you can see more than one .zip file named as File Tracer 0.zip, File Tracer 1.zip and so on.

Related Topics

File Filter


Restore Data

Top

ft tree view
Figure (a): Found files and folders.

Select the files and folders that you wish to recover or click on Root to recover all the data and click on "Next" button.

Related Topics

Save data to local disk

Burn data to CD / DVD


ddfrselectdisk

Select disk

Top

If your drive is severely corrupted, File Tracer is the best utility that can help you to recover your lost / deleted data. Follow the steps mentioned below to recover your data using File Tracer.

Select the physical disk from which you need to recover lost data and click on "Next" button to continue.

ft main window
Figure (a): Select physical disk.

note If the drive you are looking for is not listed in the application window click on "Refresh drives" button. This will detect the most recently connected drive(s) and lists them in the application main window.

Related Topics

Using File Tracer Utility

Restore data


ddfrselectfiletypes

Select File Types

Top

Select the file type(s) you wish to recover and specify the maximum file size. File Tracer works in worse "file system corruption" scenario, in those circumstances there is no information left on the disk, which can help to identify the correct file size. An attempt still needs to be made to recover files, thus we need to locate unique signature of lost files (every file has its own unique signature) on the selected physical drive. Hence, it is mandatory to provide an estimated file size to recover selected file type. After recovery if we are able to recover a file, which is contiguous and has some extra bit of information, file still will work and the data we had thought gone is now recovered.

For e.g. we select .flv file to recover and estimate 2MB to be the maximum size we may be able to find, the software search will recover all flv files with 2MB file size. Now a file with a size of 250KB has been recovered as 2MB and it will work.

The recovered file will not work when

· File is fragmented.

· File size is greater then your estimated file size.

Provide a tentative maximum file size you wish to recover and click on "Next" button. Application starts performing signature search on the selected disk for selected file types and lists all the files in tree format as shown in Figure a.

ft selection window
Figure a: Select file types

note In most of the cases and file types where it is possible this utility has separate algorithms to identify correct file size.

Related Topics

Restore data